Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85489 - librsvg needs libgsf
Summary: librsvg needs libgsf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: librsvg2
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-03 18:37 UTC by Christian Schaller
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-12 12:52:02 UTC


Attachments (Terms of Use)

Description Christian Schaller 2003-03-03 18:37:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Trying to do a pkgconfig --modversion on librsvg-2 I get the following with a
phoebe freshinstall:

pkg-config --modversion librsvg-2.0.pc
Package libgsf-1 was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgsf-1.pc'
to the PKG_CONFIG_PATH environment variable
Package 'libgsf-1', required by 'librsvg', not found


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
na

Actual Results:  na

Expected Results:  na

Additional info:

na

Comment 1 Alexander Larsson 2003-03-11 13:32:37 UTC
Very strange. That shouldn't be added unless you pass --enable-svgz to configure.


Comment 2 Alexander Larsson 2003-08-12 12:52:02 UTC
fixed in 2.2.3-5


Note You need to log in before you can comment on or make changes to this bug.